---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.23.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:02:10.825597'
uploaded: '2025-12-08T02:14:08.602926'
signed: '2025-12-08T03:41:11.578631'
released: '2025-12-09T15:39:05.965715'
artifacts:
metadata_updated: '2025-12-09T15:39:05.966237'
